Subject: [nfsv4] Errata report status/plans for rfc566[12]bis

From: David Noveck <[email-masked]>
Date: Tue, 8 Sep 2020 16:39:25 -0400

It's all attached.  I'll update this when draft-dnoveck-rfc5661bis-00 is
submitted.